/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package it.cnr.iasi.giant.algorithm.clustering;

import it.cnr.iasi.giant.frame.MCLInitFrame;

/**
 *
 * @author Fabio Cumbo
 * @info GIANT
 * @version v1.0
 * @organization IASI-CNR : Istituto di Analisi dei Sistemi ed Informatica 
 *                  "Antonio Ruberti" - Consiglio Nazionale delle Ricerche
 * 
 */
public class MarkovClusterAlgorithm extends ClusteringAlgorithm {

    @Override
    public boolean execute() {
        try {
            
            java.awt.EventQueue.invokeLater(new Runnable() {
                @Override
                public void run() {
                    new MCLInitFrame().setVisible(true);
                }
            });
            
            return false;
        } catch (Exception e) {
            return false;
        }
    }
    
}
